/* Grid */

.container {
    max-width: 1080px;
    padding-left: 15px;
    padding-right: 15px;    
    margin: 0 auto;
    box-sizing: border-box;
}

/* Usar sempre no pai de elementos que flutuam */ 
.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
    content: "";
    display: table;
    clear: both;
}

.col-paddingtop {
    padding-top: 60px;
}

.row {
    margin-left: -15px;
    margin-right: -15px;
}

.col {
    padding-right: 15px;
    padding-left: 15px;
    float: left;
    box-sizing: border-box;
}

.col-1 {
    width: 8.333333333333%;
}

.col-2 {
    width: 16.6666666667%;
}

.col-3 {
    width: 25%;
}
.col-4 {
   width: 33.3333333333%; 
}

.col-5 {
    width: 41.666666667%; 
 }

.col-6 {
    width: 50%;
}

.col-7 {
    width:58.3333333333%;
}

.col-8 {
    width:66.6666666667%;
}

.col-9 {
    width:75%;
}

.col-10 {
    width:83.3333333333%;
}

.col-11 {
    width:91.6666666667%;
}

.col-12 {
    width:100%;
}

.col-offset-0 {
    margin-left: 0;
}


.col-offset-1 {
    margin-left: 8.333333333333%;
}

.col-offset-2 {
    margin-left: 16.6666666667%;
}

.col-offset-3 {
    margin-left: 25%;
}
.col-offset-4 {
   margin-left: 33.3333333333%; 
}

.col-offset-5 {
    margin-left: 41.666666667%; 
 }

.col-offset-6 {
    margin-left: 50%;
}

.col-offset-7 {
    margin-left:58.3333333333%;
}

.col-offset-8 {
    margin-left:66.6666666667%;
}

.col-offset-9 {
    margin-left:75%;
}

.col-offset-10 {
    margin-left:83.3333333333%;
}

.col-offset-11 {
    margin-left:91.6666666667%;
}

.col-offset-12 {
    margin-left:100%;
}

@media (min-width: 640px) {
    .col-md-1 {
        width: 8.333333333333%;
    }
    
    .col-md-2 {
        width: 16.6666666667%;
    }
    
    .col-md-3 {
        width: 25%;
    }
    .col-md-4 {
       width: 33.3333333333%; 
    }
    
    .col-md-5 {
        width: 41.666666667%; 
     }
    
    .col-md-6 {
        width: 50%;
    }
    
    .col-md-7 {
        width:58.3333333333%;
    }
    
    .col-md-8 {
        width:66.6666666667%;
    }
    
    .col-md-9 {
        width:75%;
    }
    
    .col-md-10 {
        width:83.3333333333%;
    }
    
    .col-md-11 {
        width:91.6666666667%;
    }
    
    .col-md-12 {
        width:100%;
    }
}

@media (min-width: 1080px) {
    .col-lg-1 {
        width: 8.333333333333%;
    }
    
    .col-lg-2 {
        width: 16.6666666667%;
    }
    
    .col-lg-3 {
        width: 25%;
    }
    .col-lg-4 {
       width: 33.3333333333%; 
    }
    
    .col-lg-5 {
        width: 41.666666667%; 
     }
    
    .col-lg-6 {
        width: 50%;
    }
    
    .col-lg-7 {
        width:58.3333333333%;
    }
    
    .col-lg-8 {
        width:66.6666666667%;
    }
    
    .col-lg-9 {
        width:75%;
    }
    
    .col-lg-10 {
        width:83.3333333333%;
    }
    
    .col-lg-11 {
        width:91.6666666667%;
    }
    
    .col-lg-12 {
        width:100%;
    }


}